[LeftPanel]
type=panel
align=left
width=3
height=5
image=LeftBorder.bmp
margin1=0
margin2=0

[RightPanel]
type=panel
align=right
width=3
height=5
image=RightBorder.bmp
margin1=0
margin2=0

[TopPanel]
type=panel
align=Top
height=19
image=TopPanel1.bmp
InactiveImage=TopPanel1_Inactive.bmp
margin1=70
margin2=70

[KMP]
type=Button
align=Top
parent=TopPanel
width=51
height=15
Image=Title.bmp
DownOffsetX=0
DownOffsetY=0

[OpenSource]
type=button
left=5
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Open.bmp
Command=OpenMenu
hint=열기메뉴
DownOffsetX=0
DownOffsetY=0

[eskyTV]
type=button
parent=TopPanel
Transparent=1
image=eskyTV.bmp
width=12
height=11
left=17
top=3
Command=OpenURLCmd
hint=e-sky 방송
DownOffsetX=0
DownOffsetY=0

[Option]
type=button
parent=TopPanel
Transparent=1
image=Option.bmp
width=12
height=11
left=29
top=3
Command=ConfigureViewCmd
hint=환경설정 열기
DownOffsetX=0
DownOffsetY=0

[Color]
type=button
parent=TopPanel
Transparent=1
image=Color.bmp
width=12
height=11
left=41
top=3
Command=ColorThemeCycleCmd
hint=컬러테마 변경
DownOffsetX=0
DownOffsetY=0

[Ratio]
type=button
left=-54
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Ratio.bmp
Command=ScreenCycleRatio
hint=스크린 비율 조정
DownOffsetX=0
DownOffsetY=0

[Min]
type=button
left=-42
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Min.bmp
Command=MinCmd
hint=최소화
DownOffsetX=0
DownOffsetY=0

[Zoom]
type=button
left=-30
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Max.bmp
Command=ScreenMaxSize
hint=최대화
DownOffsetX=0
DownOffsetY=0

[Restore]
type=button
left=-30
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Restore.bmp
Command=ScreenRestoreSize
hint=기본화면으로 복구
DownOffsetX=0
DownOffsetY=0

[Exit]
type=button
left=-18
top=3
width=12
height=11
parent=TopPanel
Transparent=1
image=Exit.bmp
Command=ExitCmd
hint=프로그램 끝내기
DownOffsetX=0
DownOffsetY=0

[BottomPanel]
type=panel
align=Bottom
height=69
image=BottomPanel.bmp
margin1=219
margin2=70

[TitleLabel]
type=Button
parent=BottomPanel
Transparent=1
image=WDM_Title.bmp
left=103
top=3
width=98
height=14
DownOffsetX=0
DownOffsetY=0
LimitParentWidth=379
Enabled=0

[#FilterMenu]
type=Button
parent=BottomPanel
Transparent=1
image=null.bmp
left=103
top=3
width=98
height=14
alignment=right
Command=FilterMenu
hint=재생 정보
DownOffsetX=0
DownOffsetY=0

[FirstChannel]
type=button
left=4
top=35
width=28
height=26
parent=BottomPanel
Transparent=1
image=Prev.bmp
Command=WDMFirstChannelCmd
hint=가장 첫 채널로 이동
DownOffsetX=0
DownOffsetY=0

[ChannelDown]
type=button
parent=BottomPanel
Transparent=1
image=ChannelDown.bmp
width=30
height=29
left=33
top=35
Command=WDMRegPrevChannelCmd 
hint=채널 감소
DownOffsetX=0
DownOffsetY=0

[ChannelUp]
type=button
left=63
top=35
width=30
height=29
parent=BottomPanel
Transparent=1
image=ChannelUp.bmp
Command=WDMRegNextChannelCmd 
hint=채널 증가
DownOffsetX=0
DownOffsetY=0

[LastChannel]
type=button
left=93
top=35
width=29
height=26
parent=BottomPanel
Transparent=1
image=Next.bmp
Command=WDMLastChannelCmd
hint=가장 마지막 채널로 이동
DownOffsetX=0
DownOffsetY=0

[Load]
type=button
left=133
top=40
width=30
height=27
parent=BottomPanel
Transparent=1
image=Load.bmp
Command=OpenFileCmd
hint=파일 열기
DownOffsetX=0
DownOffsetY=0


[ChannelLabel]
type=Button
parent=BottomPanel
Transparent=1
image=Channel.bmp
width=70
height=14
left=-109
top=3
DownOffsetX=0
DownOffsetY=0
Enabled=0

[ChannelLabel1]
type=NumLabel
parent=BottomPanel
Image=Number.bmp
left=-104
top=3
width=88
height=16
Alignment=Right
Layout=Center
Command=LabelWDMChannel

[VolumeSlider]
type=Slider
parent=BottomPanel
Slider1=VolumeTrack.bmp
Slider2=TargetVolumeTrack.bmp
Thumb=VolumeBar.bmp
width=64
height=18
left=-84
top=50
margin1=2
margin2=2
Command=SliderVolume
Cursor=Point.cur

[Speaker]
type=Button
parent=BottomPanel
Transparent=1
image=speaker.bmp
width=20
height=21
left=-107
top=42
Command=AudioMuteVolumeCmd
hint=소리없앰
Group=100
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0

[PlayList]
type=button
left=158
top=40
width=28
height=27
parent=BottomPanel
Transparent=1
image=Pl.bmp
Command=PlaylistViewCmd 
hint=재생목록 열기
DownOffsetX=0
DownOffsetY=0

[CtrlBox]
type=button
left=184
top=40
width=33
height=27
parent=BottomPanel
Transparent=1
image=Ctrl.bmp
Command=WDMChannelMagCmd
hint=WDM 컨트롤박스 열기
DownOffsetX=0
DownOffsetY=0

[Play_LED_P]
type=Button
parent=BottomPanel
Transparent=1
image=Status_P.bmp
width=11
height=14
left=10
top=3
Command=PlayPausePlayCmd
Group=1000
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0
Enabled=0

[Play_LED_T]
type=Button
parent=BottomPanel
Transparent=1
image=Status_T.bmp
width=11
height=14
left=10
top=3
Command=PlayPlayPauseCmd
Group=2000
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0
Enabled=0

[Play_LED_S]
type=Button
parent=BottomPanel
Transparent=1
image=Status_S.bmp
width=11
height=14
left=10
top=3
Command=PlayStopCmd
Group=3000
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0
Enabled=0


[AudioInfo]
type=NumLabel
parent=BottomPanel
Image=AudioInfo.bmp
left=23
top=3
width=32
height=14
Command=LabelAudioType

[AudioInfo2]
type=NumLabel
parent=BottomPanel
Image=AudioInfo2.bmp
left=57
top=3
width=32
height=14
Command=LabelAudioCodecNumCh

[EqBackground]
type=Button
parent=BottomPanel
Transparent=0
image=Eq.bmp
width=41
height=11
left=-165
top=5
DownOffsetX=0
DownOffsetY=0
Enabled=0

[AudioVisual]
type=AudioVisual
parent=BottomPanel
left=-162
top=6
width=35
height=8
LimitWidth=20
BarWidth=3
BarDistance=1
BarStartColor=$FFFFFF
BarEndColor=$FFFFFF
OscColor=$FFFFFF
RefreshTime=25
PeakHeight=1

[Ch_0]
type=Button
parent=BottomPanel
Transparent=1
image=Ch_0.bmp
width=17
height=16
left=-187
top=21
Command=WDMChannel0Cmd 
Hint=0
DownOffsetX=0
DownOffsetY=0

[Ch_1]
type=Button
parent=BottomPanel
Transparent=1
image=Ch_1.bmp
width=17
height=16
left=-171
top=21
Command=WDMChannel1Cmd 
Hint=1
DownOffsetX=0
DownOffsetY=0

[Ch_2]
type=Button
parent=BottomPanel
Transparent=1
image=Ch_2.bmp
width=17
height=16
left=-155
top=21
Command=WDMChannel2Cmd 
Hint=2
DownOffsetX=0
DownOffsetY=0

[Ch_3]
type=Button
parent=BottomPanel
Transparent=1
image=Ch_3.bmp
width=17
height=16
left=-139
top=21
Command=WDMChannel3Cmd 
Hint=3
DownOffsetX=0
DownOffsetY=0

[Ch_4]
type=Button
parent=BottomPanel
Transparent=1
image=Ch_4.bmp
width=17
height=16
left=-123
top=21
Command=WDMChannel4Cmd 
Hint=4
DownOffsetX=0
DownOffsetY=0

[Ch_5]
type=Button
parent=BottomPanel
Transparent=1
image=Ch_5.bmp
width=17
height=16
left=-107
top=21
Command=WDMChannel5Cmd 
Hint=5
DownOffsetX=0
DownOffsetY=0

[Ch_6]
type=Button
parent=BottomPanel
Transparent=1
image=Ch_6.bmp
width=17
height=16
left=-91
top=21
Command=WDMChannel6Cmd 
Hint=6
DownOffsetX=0
DownOffsetY=0

[Ch_7]
type=Button
parent=BottomPanel
Transparent=1
image=Ch_7.bmp
width=17
height=16
left=-75
top=21
Command=WDMChannel7Cmd 
Hint=7
DownOffsetX=0
DownOffsetY=0

[Ch_8]
type=Button
parent=BottomPanel
Transparent=1
image=Ch_8.bmp
width=17
height=16
left=-59
top=21
Command=WDMChannel8Cmd 
Hint=8
DownOffsetX=0
DownOffsetY=0

[Ch_9]
type=Button
parent=BottomPanel
Transparent=1
image=Ch_9.bmp
width=17
height=16
left=-43
top=21
Command=WDMChannel9Cmd 
Hint=9
DownOffsetX=0
DownOffsetY=0

[Ch_Enter]
type=Button
parent=BottomPanel
Transparent=1
image=Ch_Enter.bmp
width=20
height=16
left=-27
top=21
Command=WDMChannelSetCmd 
Hint=채널 설정
DownOffsetX=0
DownOffsetY=0

[info]
type=info
minwidth=319
title=The KMPlayer
BackStretch=0
BackColor=$000000
UseInactiveMode=1
BackBitmap=WDMBackgrnd.bmp
Copyright=도경태
